rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / display.php
index fc93b0d..ffc9786 100644 (file)
@@ -3,7 +3,7 @@ namespace phorkie;
 /**
  * Display paste contents
  */
-$secureAtLevel = '0';
+$reqWritePermissions = false;
 require_once 'www-header.php';
 
 $repo = new Repository();